@font-face {
    font-family: 'Krona One';
    src: url('./fonts/KronaOne-Regular.eot');
    src: url('./fonts/KronaOne-Regular.eot?#iefix') format('embedded-opentype'),
        url('./fonts/KronaOne-Regular.woff2') format('woff2'),
        url('./fonts/KronaOne-Regular.woff') format('woff'),
        url('./fonts/KronaOne-Regular.ttf') format('truetype'),
        url('./fonts/KronaOne-Regular.svg#KronaOne-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Oswald';
    src: url('./fonts/Oswald-Regular.eot');
    src: url('./fonts/Oswald-Regular.eot?#iefix') format('embedded-opentype'),
        url('./fonts/Oswald-Regular.woff2') format('woff2'),
        url('./fonts/Oswald-Regular.woff') format('woff'),
        url('./fonts/Oswald-Regular.ttf') format('truetype'),
        url('./fonts/Oswald-Regular.svg#Oswald-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('./fonts/Poppins-ExtraBold.eot');
    src: url('./fonts/Poppins-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('./fonts/Poppins-ExtraBold.woff2') format('woff2'),
        url('./fonts/Poppins-ExtraBold.woff') format('woff'),
        url('./fonts/Poppins-ExtraBold.ttf') format('truetype'),
        url('./fonts/Poppins-ExtraBold.svg#Poppins-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('./fonts/Poppins-Light.eot');
    src: url('./fonts/Poppins-Light.eot?#iefix') format('embedded-opentype'),
        url('./fonts/Poppins-Light.woff2') format('woff2'),
        url('./fonts/Poppins-Light.woff') format('woff'),
        url('./fonts/Poppins-Light.ttf') format('truetype'),
        url('./fonts/Poppins-Light.svg#Poppins-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('./fonts/Poppins-Medium.eot');
    src: url('./fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
        url('./fonts/Poppins-Medium.woff2') format('woff2'),
        url('./fonts/Poppins-Medium.woff') format('woff'),
        url('./fonts/Poppins-Medium.ttf') format('truetype'),
        url('./fonts/Poppins-Medium.svg#Poppins-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('./fonts/Montserrat-Regular.eot');
    src: url('./fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
        url('./fonts/Montserrat-Regular.woff2') format('woff2'),
        url('./fonts/Montserrat-Regular.woff') format('woff'),
        url('./fonts/Montserrat-Regular.ttf') format('truetype'),
        url('./fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-SemiBold.eot');
    src: url('./fonts/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('./fonts/Montserrat-SemiBold.woff2') format('woff2'),
        url('./fonts/Montserrat-SemiBold.woff') format('woff'),
        url('./fonts/Montserrat-SemiBold.ttf') format('truetype'),
        url('./fonts/Montserrat-SemiBold.svg#Montserrat-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('./fonts/Montserrat-Medium.eot');
    src: url('./fonts/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
        url('./fonts/Montserrat-Medium.woff2') format('woff2'),
        url('./fonts/Montserrat-Medium.woff') format('woff'),
        url('./fonts/Montserrat-Medium.ttf') format('truetype'),
        url('./fonts/Montserrat-Medium.svg#Montserrat-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}